How to install libclc-ptx on Debian 9 (Stretch)